/*-----------------------------------------
top-commons
------------------------------------------*/
.news-tt h2,
.top-tt h2 {
	color:var(--green);
	font-weight: 400;
}
.news-tt .spenit,
.top-tt .spenit {
	display:block;
	font-weight: 700;
	letter-spacing: 0.1em;
}
.toponly-tt .en {
	color:var(--green);
}
@media (width < 767px) {
	.news-tt .spenit,
	.top-tt .spenit {
		font-size:var(--font-sp-x-large);
		line-height: 1.8;
		padding-top:2.6vw;
		padding-left:0;
	}
	.toponly-tt {
		padding-bottom: 8vw;
	}
	.toponly-tt .en {
		font-size:var(--font-sp-xxxx-large);
	}
	.toponly-tt h2 {
		font-size:var(--font-pc-x-large);
		line-height: 1.8;
		padding-bottom:5.3vw;
	}
}
@media (768px <= width) {
	.news-tt .spenit,
	.top-tt .spenit {
		font-size:var(--font-pc-xxxx-large);
		line-height: 1.25;
		padding-top:10px;
		padding-left:30px;
	}
	.toponly-tt {
		padding-bottom: 50px;
	}
	.toponly-tt .en {
		font-size:90px;
	}
	.toponly-tt h2 {
		font-size:var(--font-pc-xxxx-large);
		line-height: 1.86;
		padding-left:30px;
	}
	.toponly-tt p{
		padding-left:30px;
	}
}
/*-----------------------------------------
mainvisual-slider
------------------------------------------*/
.mainvisual-word .fade.fadedown-one {
	animation-duration: 1s;
}
.topword2 {
	animation-delay:2s;
}
.topword3 {
	animation-delay:4s;
}
.topword4 {
	animation-delay:6s;
}
.topword5 {
	animation-delay:8s;
}
.topword6 {
	animation-delay:10s;
}
.topword7 {
	animation-delay:12s;
}
#top-mainslider .splide__slide {
	position: relative;
	overflow: hidden;
	z-index: -1;
}
@media (width < 767px) {
	#top-mainslider,
	#top-mainslider .splide__slide {
		height: 173vw;
	}
}
@media (768px <= width) {
	#top-mainslider,
	#top-mainslider .splide__slide {
		height: 800px;
	}
}

.slide-bg {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	transform: scale(1);
	transition: transform 6s ease;
}
/* アクティブ時にズーム */
.splide__slide.is-active .slide-bg {
	transform: scale(1.05);
}
.top-wrapper {
	position: relative;
	z-index: 1;
	height:100%;
}
.top-wrapper:after {
	content:"";
	position: absolute;
	z-index: 0;
	left:0;
	width:100%;
	height:100%;
	background-repeat: repeat;
}
.mainvisual-word {
	position: absolute;
	z-index: 10;
}
.mainvisual-word span {
	display:block;
	color:var(--white);
	text-shadow:
	0 0px 4px rgba(0, 0, 0, 0.25),
	0 0px 4px rgba(0, 0, 0, 0.25);
	font-weight: 700;
	letter-spacing: 0.1em;
}
.mainvisual-word div {
	color:var(--white);
	text-shadow:
	0 0px 4px rgba(0, 0, 0, 0.25),
	0 0px 4px rgba(0, 0, 0, 0.25);
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.25;
	margin-top:0.5em;
}
@media (width < 767px) {
	.top-slide-1 {
		background-image:url(../images/top-main-1-sp.webp);
	}
	.top-slide-2 {
		background-image:url(../images/top-main-2-sp.webp);
	}
	.top-slide-3 {
		background-image:url(../images/top-main-3-sp.webp);
	}
	.top-slide-4 {
		background-image:url(../images/top-main-4-sp.webp);
	}
	.top-wrapper:after {
		background-image:url(../images/bg-sp.webp);
		top:-21.3vw;
		min-height:130vw;
		background-size:100% 2184vw;
	}
	.mainvisual-word {
		top:88vw;
		left:5.33vw;
	}
	.mainvisual-word span {
		margin-bottom:3.2vw;
		font-size:var(--font-sp-small);
	}
	.mainvisual-word div {
		font-size:8vw;
		margin-top:3.73vw;
	}
}
@media (768px <= width) {
	.top-slide-1 {
		background-image:url(../images/top-main-1.webp);
	}
	.top-slide-2 {
		background-image:url(../images/top-main-2.webp);
	}
	.top-slide-3 {
		background-image:url(../images/top-main-3.webp);
	}
	.top-slide-4 {
		background-image:url(../images/top-main-4.webp);
	}
	.top-wrapper:after {
		background-image:url(../images/bg.webp);
		top:-160px;
		min-height:340vw;
		background-size:100% 4900px;
	}
	.mainvisual-word {
		top:240px;
		left:90px;
	}
	.mainvisual-word span {
		margin-bottom:22px;
	}
	.mainvisual-word div {
		font-size:54px;
	}
}
/*-----------------------------------------
scrolldown
------------------------------------------*/
.scroll-down {
	display:flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 3;
	margin-left:auto;
	margin-right:auto;
}
.scroll-mark {
	position: relative;
	overflow: hidden;
	border:1px solid var(--orange);
}

.scroll-mark img {
	display: block;
	position: absolute;
	animation: scrollDownLoop 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}
.scroll-word {
	color:var(--orange);
}
@media (width < 767px) {
	.scroll-down {
		padding-top:13.3vw;
		gap:3.73vw;
	}
	.scroll-mark {
		width: 20px;
		height: 32px;
		border-radius: 20px;
	}
	.scroll-mark img {
		width:20px;
		height:20px;
		top:6px;
		left:0;
	}
	.scroll-word {
		font-size:var(--font-sp-normal);
	}
}
@media (768px <= width) {
	.scroll-down {
		padding-top:50px;
		gap:16px;
	}
	.scroll-mark {
		width: 20px;
		height: 32px;
		border-radius: 20px;
	}
	.scroll-mark img {
		width:20px;
		height:20px;
		top:6px;
		left:0;
	}
	.scroll-word {
		font-size:var(--font-pc-small);
	}
}
@keyframes scrollDownLoop {
  0% {
    transform: translateY(-100%);
    opacity: 0;
  }
  30% {
    transform: translateY(0);
    opacity: 1;
  }
  60% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(100%);
    opacity: 0;
  }
}


/*-----------------------------------------
section-1 visualmenu
------------------------------------------*/
.top-sec-1 {
	position: relative;
}
.top-sec-1:before {
	content:"";
	position: absolute;
	z-index: 1;
	background-image:url(../images/graphic_logo_white.svg);
	background-repeat: no-repeat;
	background-size:contain;
}
.lead-word {
	position: relative;
	z-index: 3;
}
.lead-word span {
	display: block;
	letter-spacing: 0.1em;
	font-weight: 700;
}
.top-visualmenu {
	position: relative;
	z-index: 2;
}
.top-visualmenu a {
	position: relative;
	display: block;
	justify-content: space-between;
	width:100%;
	height:100%;
	background-size: 100% auto;
	background-position: center;
	transition: background-size 0.5s ease;
	overflow: hidden;
}
.top-visualmenu a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transition: transform 0.5s ease;
}
.top-visualmenu a:hover::before {
	transform: scale(1.1);
}
.top-visualmenu h3,
.top-visualmenu h3 span {
	display: block;
	color:var(--white);
	text-shadow:
	0 0px 4px rgba(0, 0, 0, 0.25),
	0 0px 4px rgba(0, 0, 0, 0.25);
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 2;
}
.top-visualmenu h3 {
	position: relative;
	z-index: 3;
}
.top-visualmenu h3::before {
	content:"";
	position: absolute;
	z-index: 3;
	background-size:contain;
	background-repeat: no-repeat;
	background-position: center center;
}
.top-visualmenu-1 h3::before {
	background-image:url(../images/icon-kyukyu.svg);
}
.top-visualmenu-2 h3::before {
	background-image:url(../images/icon-gairai.svg);
}
.top-visualmenu-3 h3::before {
	background-image:url(../images/icon-nyuin.svg);
}
.top-visualmenu-4 h3::before {
	background-image:url(../images/icon-reha.svg);
}
.top-visualmenu .btn {
	position: absolute;
	z-index: 5;
}
@media (width < 767px) {
	.top-sec-1 {
		padding-bottom: 26.6vw;
	}
	.top-sec-1:before {
		width:57.6vw;
		height:76.8vw;
		top:10vw;
		right:0;
	}
	.top-sec-1 .lead-word {
		padding-top:26.6vw;
		padding-left:2vw;
		padding-bottom: 26.6vw;
	}
	.top-sec-1 .lead-word span {
		font-size:var(--font-sp-x-large);
		line-height: 2;
	}
	.top-visualmenu {
		gap:5.3vw;
	}
	.top-visualmenu a {
		height:80vw;
	}
	.top-visualmenu h3 {
		font-size:var(--font-sp-xx-large);
		margin-top:41vw;
		margin-left:19.7vw;
	}
	.top-visualmenu h3::before {
		width:10.6vw;
		height:10.6vw;
		top:0;
		left:-14.4vw;
	}
	.top-visualmenu h3 span {
		display: block;
		margin-left:-14.4vw;
	}
	.top-visualmenu .btn.btn-normal {
		max-width:51.73vw;
		right:5.3vw;
		bottom:5.3vw;
	}
	.top-visualmenu-1::before {
		background-image:url(../images/top-btn-01-sp.webp);
	}
	.top-visualmenu-2::before {
		background-image:url(../images/top-btn-02-sp.webp);
	}
	.top-visualmenu-3::before {
		background-image:url(../images/top-btn-03-sp.webp);
	}
	.top-visualmenu-4::before {
		background-image:url(../images/top-btn-04-sp.webp);
	}
}
@media (768px <= width) {
	.top-sec-1 {
		padding-bottom: 200px;
	}
	.top-sec-1:before {
		width:450px;
		height:600px;
		top:101px;
		right:145px;
	}
	.top-sec-1 .lead-word {
		padding-top:203px;
		padding-left:114px;
		padding-bottom: 200px;
	}
	.lead-word span {
		font-size:var(--font-pc-xx-large);
		line-height: 1.875;
	}
	.top-visualmenu {
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		gap:50px;
		padding:0 20px;
	}
	.top-visualmenu a {
		height:390px;
	}
	.top-visualmenu h3 {
		font-size:var(--font-pc-xx-large);
		margin-top:260px;
		margin-left:30px;
	}
	.top-visualmenu h3::before {
		width:120px;
		height:120px;
		top:-120px;
		left:0;
	}
	.top-visualmenu .btn {
		right:30px;
		bottom:27px;
	}
	.top-visualmenu-1::before {
		background-image:url(../images/top-btn-01.webp);
	}
	.top-visualmenu-2::before {
		background-image:url(../images/top-btn-02.webp);
	}
	.top-visualmenu-3::before {
		background-image:url(../images/top-btn-03.webp);
	}
	.top-visualmenu-4::before {
		background-image:url(../images/top-btn-04.webp);
	}
}
/*-----------------------------------------
section-2 news
------------------------------------------*/
@media (768px <= width) {
	.news-tt .btn-cage {
		margin-top:80px;
	}
}
/*-----------------------------------------
section-3 schedule-link
------------------------------------------*/
.top-sec-3 {
	position: relative;
	z-index: 2;
	width: 100%;
}
@media (width < 767px) {
	.top-sec-3 {
		margin:5.3vw auto 26.6vw auto;
	}
	.top-time {
		grid-row-gap: 5.3vw;
	}
	.top-time-grid {
		display: grid;
		grid-template-columns: 10.6vw 1fr;
		grid-template-rows: 10.6vw 1fr;
		grid-column-gap: 4.26vw;
		grid-row-gap: 2.6vw;
		padding:8vw 5.33vw;
	}
	.top-time-grid .top-time-img {
		grid-area: 1 / 1 / 2 / 2;
	}
	.top-time-grid  h3 {
		grid-area: 1 / 2 / 2 / 3;
		font-size:var(--font-sp-x-large);
		line-height: 1.8;
	}
	.top-time-grid .btn-cage {
		grid-area: 2 / 1 / 3 / 3;
	}
}
@media (768px <= width) {
	.top-sec-3 {
		margin:40px auto 200px auto;
	}
	.top-time {
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 40px;
	}
	.top-time-grid {
		display: grid;
		grid-template-columns: 120px 1fr;
		grid-template-rows: 56fr 36fr;
		grid-column-gap: 30px;
		grid-row-gap: 14px;
		padding:40px 30px 40px 40px;
	}
	.top-time-grid .top-time-img {
		grid-area: 1 / 1 / 3 / 2;
	}
	.top-time-grid  h3 {
		grid-area: 1 / 2 / 2 / 3;
		font-size:30px;
		line-height: 1.86;
	}
	.top-time-grid .btn-cage {
		grid-area: 2 / 2 / 3 / 3;
	}
}
/*-----------------------------------------
section-4 reha
------------------------------------------*/
.top-sec-4 {
	position: relative;
	z-index: 2;
}
@media (width < 767px) {
	.top-sec-4 .lead-word {
		padding-bottom: 26.6vw;
	}
	.top-sec-4 .lead-word span {
		font-size:var(--font-sp-x-large);
		line-height:2;
	}
}
@media (768px <= width) {
	.top-sec-4 {
		padding-bottom: 150px;
	}
	.top-sec-4 .lead-word {
		padding-left:120px;
		padding-bottom: 200px;
	}
}
/*-----------------------------------------
section-5 gairai
------------------------------------------*/
.top-sec-5 {
	position: relative;
	z-index: 2;
}
@media (768px <= width) {
	.top-sec-5 {
		padding-bottom: 150px;
	}
}
/*-----------------------------------------
section-6 MEDICAL CHECKUP
------------------------------------------*/
.top-sec-6 {
	position: relative;
	z-index: 2;
}
@media (768px <= width) {
	.top-sec-6 {
		padding-bottom: 200px;
	}
}
/*-----------------------------------------
top-gallery
------------------------------------------*/
.top-gallery {
	position: relative;
	z-index: 2;
}
.top-gallery .splide__slide {
	overflow: hidden;
}
/*-----------------------------------------
card
------------------------------------------*/
.card-img {
	width:100%;
	overflow: hidden;
}
.card-img img {
	object-fit: cover;
	object-position: center top;
	transition: transform 0.5s ease;
}
a:hover .card-img img {
	transform: scale(1.1);
}
@media (width < 767px) {
	.cardgrid {
		grid-row-gap:5.33vw;
		margin-bottom:26.6vw;
	}
	.card {
		border-radius:0 5.33vw 0 5.33vw;
		overflow: hidden;
	}
	.card-img {
		height:56.53vw;
	}
	.card-content {
		padding:5.33vw;
	}
	.card-content h3 {
		font-size:var(--font-sp-x-large);
		line-height: 1.64;
		padding-bottom: 2.66vw;
	}
	.card-btn {
		padding-right:5.33vw;
		padding-bottom: 5.33vw;
	}
	.card-btn .btn {
		margin-left:auto;
		margin-right:0;
		max-width:51.73vw;
	}
}
@media (768px <= width) {
	.cardgrid {
		grid-template-rows: auto auto auto;
		gap:50px 30px;
	}
	.card {
		display: grid;
		grid-column: span 1;
		grid-row: span 3;
		grid-template-rows: subgrid;
		grid-row-gap: 0;
		border-radius:0 0 0 40px;
	}
	.card-img {
		height:290px;
	}
	.card-content {
		padding:40px 20px 30px 20px;
	}
	.card-content h3 {
		font-size:var(--font-pc-x-large);
		line-height: 1.64;
		padding-bottom: 14px;
	}
	.card-btn {
		padding-right:24px;
		padding-bottom: 40px;
	}
	.card-btn .btn {
		margin-left:auto;
		margin-right:0;
	}
}